0%
Description
Dear Thaneesh,

Today when | done save search in the sales report screen the report got jammed.

Also when we save search from stock valuation after choosing any values in group 1, this save search cannot be revised, every time
we enter this screen this group will be selected by default and we cannot change the save search.

Regards,

Lukman

History

#1 - 07/14/2023 11:51 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

Rijas,
It's working from my side.

#2 - 07/14/2023 06:36 PM - ljas Ahammed

- Status changed from New to Resolved

Please check now. The issue is regarding screen preference for that particular user. Removed the screen preference and it's working fine now.

#3 - 09/23/2023 11:09 AM - Rijas P

- Status changed from Resolved to Closed

Fixed

#4 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA

- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
